Skip to content
OpenPostDocs
OpenPostDocs
Accounts

Update a social account

PATCH/accounts/{account_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

account_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X PATCH "https://example.com/accounts/string" \  -H "Content-Type: application/json" \  -d '{    "slug": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/AccountResponse.json",  "account_avatar_url": "string",  "account_id": "string",  "account_kind": "string",  "account_username": "string",  "capability_checked_at": "2019-08-24T14:15:22Z",  "grant_destination_count": 0,  "id": "string",  "instance_url": "string",  "is_active": true,  "limit_profile": "standard",  "messages_enabled": true,  "messaging_supported": true,  "platform": "string",  "provider_installation_id": "string",  "shared_grant": true,  "slug": "string",  "thread_replies_supported": true}